Bug 174141 - mismatching binary packages
mismatching binary packages
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: lirc (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-24 20:22 EST by JW
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-25 03:49:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description JW 2005-11-24 20:22:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; MSIE 6.0; Windows; U; AIIEEEE!; Win98; Windows 98; en-US; Gecko masquerading as IE; should it matter?; rv:1.8b) Gecko/20050217

Description of problem:
The named packages are incompatible and have been compiled from different sources.
You cannot install them together, or if you install one you cannot install the other.


Version-Release number of selected component (if applicable):
lirc-0.7.2-1.1 and lirc-devel-0.7.2-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -vi lirc-0.7.2-1.1.fc4.i386.rpm lirc-devel-0.7.2-1.fc4.i386.rpm
2.
3.
  

Actual Results:  rpm: lirc 0.7.2.1 required by lirc-devel


Expected Results:  They should both install silently.


Additional info:

The reason is that the version numbers do not match (0.7.2-1.1 vs 0.7.2-1).
Comment 1 Ville Skyttä 2005-11-25 03:49:18 EST
That's intended.  Just install both lirc and lirc-devel of the same version  
and release (0.7.2-1.1.fc4 of both are in the repository).  
Comment 2 JW 2005-11-25 07:09:05 EST
(In reply to comment #1)
> That's intended.  Just install both lirc and lirc-devel of the same version  
> and release (0.7.2-1.1.fc4 of both are in the repository).  

Looks like one of the packages was missing on my local mirror.

Note You need to log in before you can comment on or make changes to this bug.